libwps-0.3-3_0.3.0-2_amd64.deb


Advertisement

Description

libwps-0.3-3 - Works text file format import filter library (shared library)

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libwps-0.3-3
Package version: 0.3.0
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 993 B
Download size: 319.27 KB
Official Mirror: ftp.br.debian.org
libwps is a library (for use by word processors, for example) for importing the Microsoft Works word processor file format. As of November 2006, the project is new, but it imports Works format versions 2, 3, 4, and 8 with some formatting. Support for Works formats version 2000 (aka 5) is coming soon. This package contains the shared library.

Alternatives

    Download

    Source package: libwps

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libwps-0.3-3 deb package:
      # sudo apt-get install libwps-0.3-3

    Files

    • /usr/lib/libwps-0.3.so.3
    • /usr/lib/libwps-0.3.so.3.0.0
    • /usr/share/doc/libwps-0.3-3/changelog.Debian.gz
    • /usr/share/doc/libwps-0.3-3/changelog.gz
    • /usr/share/doc/libwps-0.3-3/copyright

    Changelog

    2014-08-08 - Rene Engelhard <rene@debian.org> libwps (0.3.0-2) unstable; urgency=low * upload to unstable * fix debian/copyright for MPL-2.0 | LGPL-2.1+ dual-license

    2014-05-23 - Rene Engelhard <rene@debian.org> libwps (0.3.0-1) experimental; urgency=low * New upstream release * run simple dh_autoreconf without specifying autogen.sh as otherwise config.{sub,guess} are not updated (closes: #748238)

    2013-06-24 - Rene Engelhard <rene@debian.org> libwps (0.2.9-2) unstable; urgency=low * --disable-werror (closes: #713480)

    2013-06-01 - Rene Engelhard <rene@debian.org> libwps (0.2.9-1) unstable; urgency=low * New upstream release

    2013-04-19 - Rene Engelhard <rene@debian.org> libwps (0.2.8-2) unstable; urgency=low * upload to unstable

    2013-04-19 - Rene Engelhard <rene@debian.org> libwps (0.2.8-1) experimental; urgency=low * New upstream release

    2012-05-31 - Rene Engelhard <rene@debian.org> libwps (0.2.7-1) unstable; urgency=low * New upstream release

    2012-05-14 - Rene Engelhard <rene@debian.org> libwps (0.2.6-2) unstable; urgency=low * add build-depends on libboost-dev...

    2012-05-14 - Rene Engelhard <rene@debian.org> libwps (0.2.6-1) unstable; urgency=low * New upstream release

    2012-03-16 - Rene Engelhard <rene@debian.org> libwps (0.2.4-2) unstable; urgency=low * use dh-autoreconf instead of copying config.* in clean manually (closes: #664184)

    Advertisement
    Advertisement